.popup {
    left: 50%;
    margin-left: -159px;
    position: fixed;
    top: 50px;
    width: 318px;

    z-index: 999999;
    display: none;
}

.popup_head {
    background: url("../images/popup_head.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 11px;
    font-weight: 600;
    height: 21px;
    padding: 13px 0 0 25px;
    width: 293px;
}

.popup_middle {font-family: Times New Roman;background: url("../images/popup_middle.png") repeat-y;width: 268px;overflow:hidden;padding:10px 25px 20px;}
/*.popup_middle input, .popup_middle textarea, .bx-auth input, .bx-auth textarea */
input, textarea
{
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #D0DDF2;
    font-family: Times New Roman;
    font-size: 14px;
    margin-bottom: 5px;
    padding: 5px 10px;

}
input[type=text] {width: 158px;}
.bx-registration-table input[type=submit] {width: 180px;}

.popup_middle textarea {resize: vertical;}
.popup_middle input#form_input1, .popup_middle input#form_input2 {width: 185px;}
.popup_middle input#form_input2 {margin-bottom: 10px;}
.popup_middle input#form_input3 {float:left;}

.popup_middle input#form_input11, .popup_middle textarea {width:245px;}
.popup_middle textarea {margin-bottom: 22px;height: 225px;}

.popup_middle label {
    display: block;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 15px;
}

.popup_middle .big_button, #send_feed .big_button, input[type=submit] {
    background: none repeat scroll 0 0 #35629B;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 25px;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}
.popup_middle .big_button.popup_close {background: none repeat scroll 0 0 #cea98d;}

.popup_middle .links {margin-top:25px;font-size:11px;}
.popup_middle .links a {color:#000000;}

.popup_bottom {background: url("../images/popup_bottom.png") no-repeat;width: 318px;height: 12px;}

#blank {
    height: 100%;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999998;
    background: url("../images/blank.png") repeat;
    display: none;
}